Subject: Re: Duo massage - booking inquiry
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 10 Jan 2023 11:56:40 -0700 (MST)

There are no available slots on 2/4 & 5- I left a detailed VM and requested to give us a call. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 10, 2023 1:13:10 PM 
Subject: Fwd: Duo massage - booking inquiry 

Begin forwarded message: 

From: Elisabeth Goemaere < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Duo massage - booking inquiry 
Date: January 10, 2023 at 1:12:03 PM EST 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hi Katarina, 

Thank you for getting back to me. I realize you are closed today so as soon as you are able to help that would be great! If we could look at Saturday 2/4 preferably (or Sunday 2/5) to start that would work for both of us - anything after 11 am? 

Thank you so much! 
Elisabeth 
- My cell is 774-277-7175 if that is better 

On Mon, Jan 9, 2023 at 2:40 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Elisabeth! 

You aren't seeing the option for a DUO massage on the 20th, because we don't have any openings! Weekends are our busiest time and typically need to be booked a few weeks out to get the time slots you want. Would you like me to look at another day for you? : ) 
I'm here to help! 

Thank you 
Katarina K 
Release Well-Being Center 

On Mon, Jan 9, 2023 at 11:51 AM Elisabeth Goemaere < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN
Good morning! 

I am reaching out to inquire about the duo side by side massage - a friend and I are interested in possibly booking one next Saturday the 20th, signature massages. I didn’t see a place to book this type on the website for the two of us. Could you point me in the right direction, or provide any further information? 

Thank you! 

Elisabeth Goemaere 

BQ_END

BQ_END